Subject: Re: 24.4.50; TLS hang introduced a couple months ago

From: Paul Eggert <[email-masked]>
Date: Fri, 29 Aug 2014 20:00:08 -0700

The relationship between GnuTLS and pselect is somewhat mysterious, I'm 
afraid.  As can be seen in from the HAVE_GNUTLS code in 
wait_reading_process_output it's a bit of a hack as well.  Perhaps you 
could try bisecting to see which revision introduced the problem?